uuid: 833f93af-c970-4baf-ae76-ceb35350c5f3
langcode: en
status: true
dependencies:
  config:
    - field.field.site_setting_entity.about_nrgi_back_cover.field_body
    - field.field.site_setting_entity.about_nrgi_back_cover.field_title
    - site_settings.site_setting_entity_type.about_nrgi_back_cover
  module:
    - text
    - user
id: site_setting_entity.about_nrgi_back_cover.default
targetEntityType: site_setting_entity
bundle: about_nrgi_back_cover
mode: default
content:
  field_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  fieldset:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -4
    region: content
  name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -4
    region: content
  user_id:
    type: author
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
